Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2013-11-13 12:46:11 +0000
committerCamille Letavernier2013-11-13 12:46:11 +0000
commit98630486cce016046b65a86ea5f3edbfa854b8af (patch)
treedd906735ce47ea62de656adf2f7923be11255ceb /extraplugins/robotml/generators/rtmaps
parentffa1a3ab18ce06c344eef0f7df5872be23bc641f (diff)
downloadorg.eclipse.papyrus-98630486cce016046b65a86ea5f3edbfa854b8af.tar.gz
org.eclipse.papyrus-98630486cce016046b65a86ea5f3edbfa854b8af.tar.xz
org.eclipse.papyrus-98630486cce016046b65a86ea5f3edbfa854b8af.zip
263430: [General] Add releng
https://bugs.eclipse.org/bugs/show_bug.cgi?id=263430 Luna: Update extra-plugins version to 1.0.0
Diffstat (limited to 'extraplugins/robotml/generators/rtmaps')
-rw-r--r--extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF71
-rw-r--r--extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF64
2 files changed, 70 insertions, 65 deletions
diff --git a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
index ac1ad0f1dd4..9f7734889b0 100644
--- a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
@@ -1,34 +1,37 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: RobotML RTMaps Generator Module IDE Plug-in (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui;singleton:=true
-Bundle-Version: 0.10.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.ocl,
- org.eclipse.ocl.ecore,
- org.eclipse.acceleo.model,
- org.eclipse.acceleo.engine,
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.generators.intempora.rtmaps;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.generators.common;bundle-version="0.10.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Eclipse-LazyStart: true
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.ocl,
+ org.eclipse.ocl.ecore,
+ org.eclipse.acceleo.model,
+ org.eclipse.acceleo.engine,
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.editor;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.robotml.generators.intempora.rtmaps;bundle-version="1.0.0",
+ org.eclipse.papyrus.robotml.generators.common;bundle-version="1.0.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.0.qualifier
+Bundle-Name: RobotML RTMaps Generator Module IDE Plug-in (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtm
+ aps.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.generators.intempora.
+ rtmaps.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
index 491530b35d9..88f0cefe301 100644
--- a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
@@ -1,31 +1,33 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: RTMaps generator for RobotML (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.robotml.generators.intempora.rtmaps;singleton:=true
-Bundle-Version: 0.10.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtmaps.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.emf.ecore;bundle-version="2.7.0",
- org.eclipse.emf.ecore.xmi;bundle-version="2.7.0",
- org.eclipse.ocl;bundle-version="3.1.0",
- org.eclipse.ocl.ecore;bundle-version="3.1.1",
- org.eclipse.acceleo.common;bundle-version="3.1.0",
- org.eclipse.acceleo.parser;bundle-version="3.1.0",
- org.eclipse.acceleo.model;bundle-version="3.1.0",
- org.eclipse.acceleo.profiler;bundle-version="3.1.0",
- org.eclipse.acceleo.engine;bundle-version="3.1.0",
- org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.papyrus.robotml.generators.common;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml;bundle-version="0.10.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Eclipse-LazyStart: true
-Export-Package: org.eclipse.papyrus.robotml.generators.intempora.rtmaps;
- uses:="org.eclipse.emf.ecore.resource,
- org.eclipse.emf.ecore,
- org.eclipse.emf.common.util,
- org.eclipse.acceleo.engine.generation.strategy,
- org.eclipse.acceleo.engine.service"
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.emf.ecore;bundle-version="2.7.0",
+ org.eclipse.emf.ecore.xmi;bundle-version="2.7.0",
+ org.eclipse.ocl;bundle-version="3.1.0",
+ org.eclipse.ocl.ecore;bundle-version="3.1.1",
+ org.eclipse.acceleo.common;bundle-version="3.1.0",
+ org.eclipse.acceleo.parser;bundle-version="3.1.0",
+ org.eclipse.acceleo.model;bundle-version="3.1.0",
+ org.eclipse.acceleo.profiler;bundle-version="3.1.0",
+ org.eclipse.acceleo.engine;bundle-version="3.1.0",
+ org.eclipse.uml2.uml;bundle-version="3.2.100",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.papyrus.robotml.generators.common;bundle-version="1.0.0",
+ org.eclipse.papyrus.robotml;bundle-version="1.0.0"
+Export-Package: org.eclipse.papyrus.robotml.generators.intempora.rtmaps;
+ uses:="org.eclipse.emf.ecore.resource,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.common.util,
+ org.eclipse.acceleo.engine.generation.strategy,
+ org.eclipse.acceleo.engine.service"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.0.qualifier
+Bundle-Name: RTMaps generator for RobotML (Incubation)
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtm
+ aps.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.robotml.generators.intempora.
+ rtmaps;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top